/* =========================
   pages.css (lower pages common)
   - kanei-chakai specs included
========================= */
@import url('variables.css'); 

.page--kanei {
  background-color: #ebebeb!important;
}
.page-section {
  padding-top: 80px;
}
@media screen and (max-width: 480px) {
  .under-title__text::before, .under-title__text::after{
    width: 4%;
  }
}

/* =========================
   book
========================= */
.book__title {
  font-size: 24px;
  font-weight: 700;
  padding-top: 40px;
}
.fs-small {
    font-size: 20px;
}
.book__title02 {
  font-size: 24px;
  font-weight: 900;
  text-decoration: underline;
}
.book__list,
.book__text {
  font-size: 20px;
  padding-top: 12px;
}
.book .section-media img:not(:first-child) {
  margin-top: 72px;
}
.book .section-media {
  padding-bottom: 40px;
}
.book__media {
  width: 330px;
  max-width: 100%;
  margin: 0 auto;
  padding-bottom: initial;
}
/* =========================
   book-info
========================= */
.book-info {
  padding-top: 16px;
}

.book-info__title,
.book-info__list {
  font-size: 20px;
  font-weight: 600;
}

.book-info__list {
  display: grid;
  grid-template-columns: auto 1fr; 
}

.book-info__list dt{
  grid-column: 1;
}
.book-info__list dt:after{
  content: ":";
  padding-left: 5px;
}

.book-info__list dd{
  grid-column: 2;
  margin-inline-start: 0; 
}

.book-info__note {
  font-size: 20px;
  font-weight: 900;
  margin-top: 24px;
}

